Bug 831263 - [RHEVM Installation] Jboss should be replaced with ovirt-engine in rhevm-cleanup [TEXT]
[RHEVM Installation] Jboss should be replaced with ovirt-engine in rhevm-clea...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Kiril Nesenko
Yaniv Kaul
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 11:31 EDT by Kiril Nesenko
Modified: 2015-09-22 09 EDT (History)
9 users (show)

See Also:
Fixed In Version: si10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kiril Nesenko 2012-06-12 11:31:58 EDT
Description of problem:
Jboss should be replaced with ovirt-engine in rhevm-clenaup 
[root@vm-17-90 ovirt-engine]# rhevm-cleanup
WARNING: Executing oVirt Engine cleanup utility.
This utility will wipe all existing data including configuration settings, certificates and database.
In addition, all existing DB connections will be closed.
Would you like to proceed? (yes|no): yes

Stopping JBoss service...                                [ DONE ]



Version-Release number of selected component (if applicable):
b0ef5d443f22bba5a96a8feea6ee7894b09d4156

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kiril Nesenko 2012-07-03 04:39:19 EDT
Fix pushed for review: http://gerrit.ovirt.org/5887
Comment 3 Haim 2012-08-07 02:28:44 EDT
verified on si13:

2012-08-07 12:49:30::DEBUG::engine-cleanup::141::root:: User chose to proceed
2012-08-07 12:49:30::DEBUG::engine-cleanup::314::root:: stoping ovirt-engine service.
2012-08-07 12:49:30::DEBUG::common_utils::293::root:: Executing command --> '/sbin/service ovirt-engine stop'
2012-08-07 12:49:31::DEBUG::common_utils::319::root:: output = Stopping engine-service:ESC[60G [  ESC[0;32mOKESC[0;39m  ]

Note You need to log in before you can comment on or make changes to this bug.